html * { max-height: 1000000px;}
body, table {
	color: #ffffff;
	font-size: 10pt;
	font-family: Verdana;
}
body {margin: 0; min-width: 1024px;}
/* allineamento sfondi */
.centrato {background-repeat: no-repeat; background-position: center;}
.ripetuto {background-repeat: repeat;}
.sinistra {background-repeat: no-repeat; background-position: left;}
.destra {background-repeat: no-repeat; background-position: right;}
/*colori per i link*/
a:link {color: #fff000; text-decoration: none;}
a:visited {color: #cccc00; text-decoration: none;}
a:hover {color: #ffaa00; text-decoration: none;}
a
{
	display: inline-block;
	word-wrap: break-word;
	text-align: left;
	max-height: 1000000px;
}
.giustificato {text-align: justify;}
/*bordi per le tabelle*/
.bordo {border-color: #66bb66;
	border: 1px solid;
	padding: 4px 4px 4px 4px;
}
.senzabordo {border-style:none;
padding: 4px 4px 4px 4px;}
/*classi di testo standard*/
DIV {font-family: Verdana; font-size: 10pt; color: #ffffff;}
H2 {font-family: Verdana; font-size: 12pt; color: #ffffff; font-weight:bold;}
P {font-family: Verdana; font-size: 8pt; color: #ffffff;}
VIDEO { height: 480px; width: 640px;}
/* colori e stili  per i vari formati di testo*/
/* carattere normale*/
.testonormalebianco {font-family: Verdana; font-size: 10pt; color: #ffffff;}
.testonormaleazzurro {font-family: Verdana; font-size: 10pt; color: #A1C2E6;}
.testonormaleblu {font-family: Verdana; font-size: 10pt; color: #6666ff;}
.testonormaleviola {font-family: Verdana; font-size: 10pt; color: purple;}
/* carattere piccolo*/
.testopiccolobianco {font-family: Verdana; font-size: 7.5pt; color: #ffffff;}
.testopiccoloazzurro {font-family: Verdana; font-size: 7.5pt; color: #A1C2E6;}
.testopiccoloblu {font-family: Verdana; font-size: 7.5pt; color: #6666ff;}
.testopiccoloviola {font-family: Verdana; font-size: 7.5pt; color: purple;}
/* carattere grande*/
.testograndebianco {font-family: Verdana; font-size: 12pt; color: #ffffff;}
.testograndeazzurro {font-family: Verdana; font-size: 12pt; color: #A1C2E6; font-weight:bold;}
.testograndeblu {font-family: Verdana; font-size: 12pt; color: #6666ff;}
.testograndeviola {font-family: Verdana; font-size: 12pt; color: purple;}

.titolo
{
	font-family: Verdana;
	font-size: 14pt;
	color: #ffffff;
}

.subtitolo
{
	font-family: Verdana;
	font-size: 12pt;
	color: #ffffff;
}

.paragrafo
{
	font-family: Verdana;
	font-size: 12pt;
	color: #ffffcc;
}

.rientro
{
 text-indent: 2%;
}
/* colori e sfondi per tabelle*/
/*tabelle zone 2*/
.tabellazona2
{
	border-color:#66cabb;
	border-style:solid;
	border-width: 1px;
	width:100%;
	border-collapse: collapse;
	box-shadow:0px 0px 4px 4px rgba(0,0,0,0.7);
}
.cellatopzona2
{
	border-style:none;
	vertical-align:middle;
	background-color:#000030;
	background:url("images/base/images/base-sfondo-sx2.jpg");
	background-repeat:repeat;
	padding: 4px 4px 4px 4px;
	width:99%;
}
.cellacentrozona2
{
	border-style:none;
	vertical-align:middle;
	background-color:#000040;
	background:url("images/base/images/base-sfondo-sx1.jpg");
	background-repeat:repeat;
	padding: 4px 4px 4px 4px;
	width:99%;
}
/* tabelle zona 3*/
.tabellazona3
{
	border-color:#66bb66;
	border-style:solid;
	border-width: 1px;
	width:100%;
	border-collapse: collapse;
	box-shadow:0px 0px 4px 4px rgba(0,0,0,0.7);
}
.cellatopzona3
{
	border-style:none;
	vertical-align:middle;
	background-color:#003000;
	background:url("images/base/images/base-sfondo-dx2.jpg");
	background-repeat:repeat;
	padding: 4px 4px 4px 4px;
}
.cellacentrozona3
{
	border-style:none;
	vertical-align:middle;
	background-color:#004000;
	background:url("images/base/images/base-sfondo-dx1.jpg");
	background-repeat:repeat;
	padding: 4px 4px 4px 4px;
}
/*tabelle zone 4*/
.tabellazona4
{
	border-color:#66bb66;
	border-style:solid;
	border-width: 1px;
	width:100%;
	border-collapse: collapse;
	box-shadow:0px 0px 4px 4px rgba(0,0,0,0.7);
}
.cellatopzona4
{
	border-style:none;
	vertical-align:middle;
	background-color:#121212;
	background:url("images/base/images/base-sfondo-dx2.jpg");
	background-repeat:repeat;
	padding: 4px 4px 4px 4px;
}
.cellacentrozona4
{
	border-style:none;
	vertical-align:middle;
	background-color:#303030;
	background:url("images/base/images/base-sfondo-dx1.jpg");
	background-repeat:repeat;
	padding: 4px 4px 4px 4px;
}
/* tabella commenti*/
.tabellacommenti
{
	border-color:#66bb66;
	border-style:solid;
	border-width: 1px;
	width:100%;
	border-collapse: collapse;
	background-color:#004000;
	background:url("images/base/images/base-sfondo-dx2.jpg");
	background-repeat:repeat;
}
.cellacommenti
{
	border-style:none;
	vertical-align:top;
	background-color:#004000;
	background:url("images/base/images/base-sfondo-dx1.jpg");
	background-repeat:repeat;
	padding: 4px 4px 4px 4px;
}
/* tabella menu*/
.cellamenu
{
	border-style:none;
	vertical-align:middle;
	background-color:transparent;
	background:url("");
	background-repeat:no-repeat;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* queste stili servono per elenchi con sfondi alternati che non hanno bordo*/
.cellasenzasfondo {background-color: transparent;}
.cellaconsfondo
{
	background:url("images/base/images/sfondovuotogrande.jpg");
	background-repeat:repeat;
}
/* questa cella non ha ne bordo ne sfondo ma ha un padding e serve per dare distacco tra le celle*/
.cellavuota {padding: 2px 4px 2px 4px}
/* questi stili servono per alternare gli sfondi nelle videate ad elenco e hanno i bordi*/
.tabellaelenco
{
	width:100%;
	border-width:1px;
	border-style:none;
	border-collapse: collapse;
}
.sfondo1zona3
{
	background-color:#003000;
	background:url("images/base/images/base-sfondo-dx2.jpg");
	background-repeat:repeat;
	border-color:#66bb66;
	border-style:solid;
	border-width: 1px;
	padding: 10px 10px 10px 10px;
}
.sfondo2zona3
{
	background-color:#003000;
	background:url("images/base/images/base-sfondo-dx1.jpg");
	background-repeat:repeat;
	border-color:#66bb66;
	border-style:solid;
	border-width: 1px;
	padding: 10px 10px 10px 10px;
}
.sfondo3zona3
{
	background-color:#303030;
	background:url("images/base/images/base-sfondo-dx2.jpg");
	background-repeat:repeat;
	border-color:#66bb66;
	border-style:solid;
	border-width: 1px;
	padding: 10px 10px 10px 10px;
}
.sfondo0zona3
{
	background-color:transparent;
	border-color:#66bb66;
	border-style:solid;
	border-width: 1px;
	padding: 10px 10px 10px 10px;
}
.grassetto{font-weight:bold;}
.corsivo{font-style:italic;}
.trasparente {background-color: transparent;}
/* serve per gli eventuali iframe*/
.trasp {background-color: transparent;}
/*crea una tabella a scorrimento verticale*/
.tabellascorrimento{height:150px; overflow-x:hidden; overflow-y:auto; font-family:Verdana; font-size:10pt; color:#ffffff;}
/* questo css permette di dare una dimensione dinamica alla textarea (era ora)*/
.areatesto
{
	background-color: #144433;
	border: 1px solid #66BB66;
	color: #FFFFCC;
	font-family: Verdana;
	font-size: 11pt;
	padding: 0.2em;
	width: 100%;
	resize: none;
	box-shadow:0px 0px 4px 1px rgba(0,0,0,0.7);
}
.areatesto_rows5
{
	height: 120px;
	max-height: 1000000px;
}
.areatesto_rows10
{
	height: 104px;
	max-height: 1000000px;
}
.areatesto_rows20
{
	height: 390px;
	max-height: 1000000px;
}
/* questo invece serve per dare lo stesso layout della textarea anche ai campi testo*/
.casellatesto
{
	border:1px solid #66bb66;
	background-color:#144433;
	font-family:Verdana;
	font-size:12pt;
	color:#ffff00;
	padding:.1em  .1em .1em .1em;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.7);
}
/* questo invece serve per dare lo stesso layout della textarea anche ai campi testo*/
.casellafile
{
	border:1px none #7D7D7D;
	background-color:#303030;
	font-family:Verdana;
	font-size:10pt;
	color:#ffffff;
	padding:.2em .2em .2em .2em;
}
/* questo invece permette di dare uno sfondo diverso ai pulsanti*/
.pulsante
{
	font-weight:bold;
	border-style:none;
	font-size:12px;
	font-family:Verdana;
	color:#ffff00;
	background:url("images/base/images/botton-sfondo-130.jpg");
	border-style:none;
	vertical-align:top;
	width:130px;
	height:21px;
	box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.7);
}
.pulsantepiccolo
{
	border-style:none;
	font-family:Verdana;
	font-size:12px;
	line-height:1;
	font-weight:bold;
	color:#ffff00;
	background:url("images/base/images/botton-sfondo-80.jpg");
	border-style:none;
	width:84px;
	background-position: center;
	height:21px;
	box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.7);
}
.pulsantepiccolo_bold
{
	border-style:none;
	font-family:Verdana;
	font-size:17px;
	line-height:1;
	font-weight:bold;
	color:#ffff00;
	background:url("images/base/images/botton-sfondo-40.jpg");
	border-style:none;
	width:40px;
	height:21px;
	box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.7);
}
.pulsantepiccolo_italic
{
	border-style:none;
	font-family:Verdana;
	font-style:italic;
	font-size:17px;
	line-height:1;
	color:#ffff00;
	background:url("images/base/images/botton-sfondo-40.jpg");
	border-style:none;
	width:40px;
	height:21px;
	box-shadow: 0px 0px 2px 3px rgba(0,0,0,0.7);
}
